Documentation
Other Components
Common

## User Menu

This component can be used for showing information and actions related to the currently logged in user.

## Usage

Here's the basic usage of the component:

<user-menu [user]="data.user"></user-menu>

## Properties

Name | Description | Default
--- | --- | ---
@Input() showAvatar: boolean | Whether to show avatar of the user. If set to `false`, a generic icon will be shown. | `true`
@Input() user: User | The user data. | -